<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <item
        android:id="@+id/about"
        android:icon="@drawable/icon_about"
        android:title="@string/about" />
    <item
        android:id="@+id/feedback"
        android:icon="@drawable/icon_version"
        android:title="@string/feedback" />


</menu>